- table [ref=e2]:
  - rowgroup [ref=e3]:
    - row [ref=e4]:
      - cell [ref=e5]
      - cell [ref=e7]:
        - table [ref=e8]:
          - rowgroup [ref=e9]:
            - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ" [ref=e10]':
              - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ" [ref=e11]':
                - generic [ref=e12]:
                  - table [ref=e13]:
                    - rowgroup [ref=e14]:
                      - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e15]':
                        - cell [ref=e16]:
                          - img [ref=e17]
                        - cell [ref=e18]:
                          - link:
                            - /url: http://statlink.pl
                            - img [ref=e19] [cursor=pointer]
                        - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e20]':
                          - generic [ref=e21]: "Zalogowano: Vampirius ID: 2758 (profil zaufany)"
                          - generic [ref=e22]: "Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603"
                  - generic [ref=e24]:
                    - table [ref=e25]:
                      - rowgroup [ref=e26]:
                        - row "Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika Aktualności O systemie Regulamin" [ref=e27]:
                          - cell "Start" [ref=e28]:
                            - link "Start" [ref=e30] [cursor=pointer]:
                              - /url: http://www.statlink.pl
                          - cell [ref=e31]:
                            - img [ref=e32]
                          - cell "Wskazówki Reklamodawca" [ref=e33]:
                            - link "Wskazówki Reklamodawca" [ref=e35] [cursor=pointer]:
                              - /url: /1465,wskazowki-reklamodawca
                          - cell [ref=e36]:
                            - img [ref=e37]
                          - cell "Wskazówki Wydawca" [ref=e38]:
                            - link "Wskazówki Wydawca" [ref=e40] [cursor=pointer]:
                              - /url: /1468,wskazowki-wydawca
                          - cell [ref=e41]:
                            - img [ref=e42]
                          - cell "Panel Użytkownika" [ref=e43]:
                            - link "Panel Użytkownika" [ref=e45] [cursor=pointer]:
                              - /url: /147,panel-uzytkownika
                          - cell [ref=e46]:
                            - img [ref=e47]
                          - cell "Aktualności" [ref=e48]:
                            - link "Aktualności" [ref=e50] [cursor=pointer]:
                              - /url: /61,aktualnosci
                          - cell [ref=e51]:
                            - img [ref=e52]
                          - cell "O systemie" [ref=e53]:
                            - link "O systemie" [ref=e55] [cursor=pointer]:
                              - /url: /73,o-systemie
                          - cell [ref=e56]:
                            - img [ref=e57]
                          - cell "Regulamin" [ref=e58]:
                            - link "Regulamin" [ref=e60] [cursor=pointer]:
                              - /url: /28,regulamin
                    - table [ref=e61]:
                      - rowgroup [ref=e62]:
                        - row "Wyloguj Forum Kontakt FAQ" [ref=e63]:
                          - cell "Wyloguj" [ref=e64]:
                            - link "Wyloguj" [ref=e66] [cursor=pointer]:
                              - /url: /23,wyloguj
                          - cell [ref=e67]:
                            - img [ref=e68]
                          - cell "Forum" [ref=e69]:
                            - link "Forum" [ref=e71] [cursor=pointer]:
                              - /url: /forum
                          - cell [ref=e72]:
                            - img [ref=e73]
                          - cell "Kontakt" [ref=e74]:
                            - link "Kontakt" [ref=e76] [cursor=pointer]:
                              - /url: /5,kontakt
                              - img [ref=e77]
                              - text: Kontakt
                          - cell [ref=e78]:
                            - img [ref=e79]
                          - cell "FAQ" [ref=e80]:
                            - link "FAQ" [ref=e82] [cursor=pointer]:
                              - /url: /344,faq
        - table [ref=e84]:
          - rowgroup [ref=e85]:
            - row [ref=e86]:
              - cell [ref=e87]:
                - generic:
                  - table
              - cell [ref=e88]:
                - heading "Panel Użytkownika" [level=1] [ref=e91]
                - generic [ref=e94]:
                  - text: "MENU: |"
                  - link "Panel Użytkownika" [ref=e95] [cursor=pointer]:
                    - /url: /147,panel-uzytkownika#srodek
                  - text: "|"
                  - link "Twoje Linki" [ref=e96] [cursor=pointer]:
                    - /url: /148,twoje-linki#srodek
                  - text: "|"
                  - link "Lista Wykluczeń" [ref=e97] [cursor=pointer]:
                    - /url: /1381,lista-wykluczen#srodek
                  - text: "|"
                  - link "Twoje Strony" [ref=e98] [cursor=pointer]:
                    - /url: /153,twoje-strony#srodek
                  - text: "|"
                  - link "Zapotrzebowanie Frazy Kluczowe" [ref=e99] [cursor=pointer]:
                    - /url: /1120,zapotrzebowanie-frazy-kluczowe#srodek
                  - text: "|"
                  - link "Twoje Transfery" [ref=e100] [cursor=pointer]:
                    - /url: /158,twoje-transfery#srodek
                  - text: "|"
                  - link "Twoje Konto" [ref=e101] [cursor=pointer]:
                    - /url: /159,twoje-konto#srodek
                  - text: "|"
                  - link "Instalator" [ref=e102] [cursor=pointer]:
                    - /url: /160,instalator#srodek
                  - text: "|"
                - generic [ref=e103]:
                  - generic [ref=e104]:
                    - text: "Zalogowano: Vampirius, ID Użytkownika:"
                    - strong [ref=e105]: "2758"
                    - text: ", Ostrzeżenia:"
                    - img [ref=e106]
                    - text: "-"
                    - link "OCHRONA ZASOBÓW (URLOP) WYŁĄCZONA" [ref=e107] [cursor=pointer]:
                      - /url: /159,twoje-dane#urlop
                    - link "historia logowania" [ref=e109] [cursor=pointer]:
                      - /url: javascript:void(0)
                  - separator [ref=e111]
                  - table [ref=e113]:
                    - rowgroup [ref=e114]:
                      - row "Ostatnie News'y" [ref=e115]:
                        - cell "Ostatnie News'y" [ref=e116]:
                          - heading "Ostatnie News'y" [level=2] [ref=e117]
                  - generic [ref=e118]:
                    - generic [ref=e119]:
                      - heading "### Aktualizacja Algorytmu" [level=2] [ref=e120]
                      - text: ( 2025-08-06 )
                    - generic [ref=e122]: Informujemy, że wprowadziliśmy poprawki do algorytmu zwiększające skuteczność weryfikacji indeksu wyszukiwarki. W związku z wprowadzonhmi zmianami w przeciągu najbliższych 10 dni można spodziewać się większych przetasowań w lokalizacjach referencyjnych a w efekcie końcowym zwiekszenia efektywności i poprawy wyników promocji.
                    - generic [ref=e124]:
                      - heading "### Wznowienie pracy systemu oraz czyszczenie z fraz niedozwolonych" [level=2] [ref=e125]
                      - text: ( 2025-03-01 )
                    - generic [ref=e127]:
                      - text: Informujemy że prace serwisowe dobiegły końca, wróciliśmy do pracy produkcyjnej, w najbliższych dniach mogą wystąpić jeszcze wahania stabilności związane z optymalizacją.
                      - generic [ref=e129]: Jednocześnie informujemy, że przerwę wykorzystaliśmy na czyszczenie systemu z fraz niedozwolonych regulaminem typu erotyczne, medykamenty itp. Przypominamy że takie linkowanie jest niedopuszczalne w systemie Statlink i będziemy kontynuować eliminację takich pozycji.
                    - generic [ref=e130]:
                      - heading "### Przerwa w dostępności usług" [level=2] [ref=e131]
                      - text: ( 2025-02-26 )
                    - generic [ref=e133]: Informujemy że z uwagi na konieczność wykonania pilnych prac serwisowych system Statlink nie będzie dostępny od godziny 21:00 w dniu dzisiejszym do dnia 29.02.2025. Transfery punktowe wygasające w trakcie przerwy zostaną utrzymane. Za utrudnienia przepraszamy.
                    - generic [ref=e134]:
                      - heading "### Zmiany Funkcjonalności" [level=2] [ref=e135]
                      - text: ( 2024-10-09 )
                    - generic [ref=e137]:
                      - generic [ref=e138]: W odpowiedzi na potrzeby naszych użytkowników wprowadzamy zmiany w funkcjonalności Statlink. Celem tych zmian jest lepsze dopasowanie przydzielanych Linków na serwisach, które są dostępne w naszym systemie. Zmniejszamy znaczenie kategorii tematycznych a skupiamy się bardziej na przydzielaniu Linków na podstronach tematycznych analizując wyniki serp oraz treść występującą na danej podstronie w oparciu o frazy kluczowe.
                      - text: "Pierwsze zmiany już zostały wprowadzone i obejmują:"
                      - list [ref=e141]:
                        - listitem [ref=e142]: Dodaliśmy nowy parametr "Przydzielaj tylko Frazowe" w definicji Linka. Po zaznaczeniu tej opcji Linki będą przydzielane tylko wtedy, gdy treści wydawcze będą zgodne z określonymi Frazami Kluczowymi (serpy, treść). Zaktualizowaliśmy również opis dotyczący definiowania Fraz Kluczowych, który jest dostępny w chmurce tooltip w Panelu edycji Linka. Zachęcamy do zapoznania się z tym opisem.
                        - listitem [ref=e143]:
                          - generic [ref=e144]: "Dla Wydawców: W panelu Zapotrzebowanie Fraz Kluczowych poprawiliśmy sposób mierzenia zapotrzebowania na artykuły tematyczne. Teraz wskaźnik zapotrzebowania jest bardziej realistyczny, ponieważ odnosi się do rzeczywistej liczby żądań artykułów tematycznych opartych na Frazach Kluczowych."
                    - link "Czytaj więcej aktualności" [ref=e146] [cursor=pointer]:
                      - /url: /61,aktualnosci
                  - generic [ref=e147]:
                    - separator [ref=e148]
                    - strong [ref=e149]:
                      - heading "Statystyka Twoich zasobów" [level=2] [ref=e150]: Statystyka Twoich zasobów
                  - table [ref=e152]:
                    - rowgroup [ref=e153]:
                      - 'row "STANDARD Ilość Stron: 0 szt. Uzyskane Punkty za dodane Strony: 0 pkt. w tym Punkty odliczone za linki wychodzące ze Stron: -0 pkt. w tym Punkty doliczone za staż Stron w systemie Statlink: +0 pkt. w tym Punkty doliczone za unikalne adresy IP Stron: +0 pkt. Ilość Linkow: 82 szt. Ilość Przydzieleń Linkow: 600 szt. Punkty odliczone za przydzielone Linki Statlink: 8747 pkt. Bilans Punktów Transferowych: +20000 pkt. Bilans Punktów do wykorzystania: 11253 pkt. Średni koszt punktów za 1 Link Standard: 14.06 pkt. Maksymalna ilość Punktów uzyskana w systemie za 1 Stronę: 55825 pkt." [ref=e154]':
                        - 'cell "STANDARD Ilość Stron: 0 szt. Uzyskane Punkty za dodane Strony: 0 pkt. w tym Punkty odliczone za linki wychodzące ze Stron: -0 pkt. w tym Punkty doliczone za staż Stron w systemie Statlink: +0 pkt. w tym Punkty doliczone za unikalne adresy IP Stron: +0 pkt. Ilość Linkow: 82 szt. Ilość Przydzieleń Linkow: 600 szt. Punkty odliczone za przydzielone Linki Statlink: 8747 pkt. Bilans Punktów Transferowych: +20000 pkt. Bilans Punktów do wykorzystania: 11253 pkt. Średni koszt punktów za 1 Link Standard: 14.06 pkt. Maksymalna ilość Punktów uzyskana w systemie za 1 Stronę: 55825 pkt." [ref=e155]':
                          - strong [ref=e156]: STANDARD
                          - text: "Ilość Stron:"
                          - strong [ref=e157]: "0"
                          - text: szt.
                          - text: "Uzyskane Punkty za dodane Strony:"
                          - strong [ref=e158]: "0"
                          - text: pkt.
                          - text: "w tym Punkty odliczone za linki wychodzące ze Stron:"
                          - strong [ref=e159]: "-0"
                          - text: pkt.
                          - text: "w tym Punkty doliczone za staż Stron w systemie Statlink:"
                          - strong [ref=e160]: "+0"
                          - text: pkt.
                          - text: "w tym Punkty doliczone za unikalne adresy IP Stron:"
                          - strong [ref=e161]: "+0"
                          - text: pkt.
                          - text: "Ilość Linkow:"
                          - strong [ref=e162]: "82"
                          - text: szt.
                          - text: "Ilość Przydzieleń Linkow:"
                          - strong [ref=e163]: "600"
                          - text: szt.
                          - text: "Punkty odliczone za przydzielone Linki Statlink:"
                          - strong [ref=e164]: "8747"
                          - text: pkt.
                          - text: "Bilans Punktów Transferowych:"
                          - strong [ref=e165]: "+20000"
                          - text: pkt.
                          - text: "Bilans Punktów do wykorzystania:"
                          - strong [ref=e166]: "11253"
                          - text: pkt.
                          - generic [ref=e167]:
                            - text: "Średni koszt punktów za 1 Link Standard:"
                            - strong [ref=e168]: "14.06"
                            - text: pkt.
                          - generic [ref=e169]:
                            - text: "Maksymalna ilość Punktów uzyskana w systemie za 1 Stronę:"
                            - strong [ref=e170]: "55825"
                            - text: pkt.
                        - cell [ref=e171]
                  - separator [ref=e173]
                  - table [ref=e175]:
                    - rowgroup [ref=e176]:
                      - 'row "SPRAWDŹ UNIKALNOŚĆ IP Adresy IP (max 100szt rozdzielone spacją, przecinkiem lub nowym wierszem): SPRAWDŹ SPRAWDŹ STATRANK Uwaga!!! Pamiętaj że ocena domen StatRank bazuje na frazach zaindeksowanych w wyszukiwarce. Jeżeli sprawdzasz domenę wygasłą która została częściowo lub w całości wyindeksowana z serpów wyszukiwarki wynik podany w sprawdzarce będzie zerowy niezależnie od realnego potencjału domeny. W takich przypadkach zalecamy sugerować się parametrami seo domeny które po wznowieniu domeny powinny przełożyć się na adekwatny do parametrów współczynnik StatRank. Sprawdzarka działa na zasadzie czasochłonnej analizy, sugerujemy ponownie sprawdzić te same domeny po upływie 24 godzin od pierwszego sprawdzenia. Domeny (max 50szt rozdzielone spacją, przecinkiem lub nowym wierszem): SPRAWDŹ" [ref=e177]':
                        - 'cell "SPRAWDŹ UNIKALNOŚĆ IP Adresy IP (max 100szt rozdzielone spacją, przecinkiem lub nowym wierszem): SPRAWDŹ" [ref=e178]':
                          - generic [ref=e179]:
                            - text: SPRAWDŹ UNIKALNOŚĆ IP
                            - text: "Adresy IP (max 100szt rozdzielone spacją, przecinkiem lub nowym wierszem):"
                            - textbox [ref=e180]
                            - button "SPRAWDŹ" [ref=e181] [cursor=pointer]
                        - 'cell "SPRAWDŹ STATRANK Uwaga!!! Pamiętaj że ocena domen StatRank bazuje na frazach zaindeksowanych w wyszukiwarce. Jeżeli sprawdzasz domenę wygasłą która została częściowo lub w całości wyindeksowana z serpów wyszukiwarki wynik podany w sprawdzarce będzie zerowy niezależnie od realnego potencjału domeny. W takich przypadkach zalecamy sugerować się parametrami seo domeny które po wznowieniu domeny powinny przełożyć się na adekwatny do parametrów współczynnik StatRank. Sprawdzarka działa na zasadzie czasochłonnej analizy, sugerujemy ponownie sprawdzić te same domeny po upływie 24 godzin od pierwszego sprawdzenia. Domeny (max 50szt rozdzielone spacją, przecinkiem lub nowym wierszem): SPRAWDŹ" [ref=e182]':
                          - generic [ref=e183]:
                            - text: SPRAWDŹ STATRANK
                            - generic [ref=e184]:
                              - text: Uwaga!!! Pamiętaj że ocena domen StatRank bazuje na frazach zaindeksowanych w wyszukiwarce. Jeżeli sprawdzasz domenę wygasłą która została częściowo lub w całości wyindeksowana z serpów wyszukiwarki wynik podany w sprawdzarce będzie zerowy niezależnie od realnego potencjału domeny. W takich przypadkach zalecamy sugerować się parametrami seo domeny które po wznowieniu domeny powinny przełożyć się na adekwatny do parametrów współczynnik StatRank.
                              - text: Sprawdzarka działa na zasadzie czasochłonnej analizy, sugerujemy ponownie sprawdzić te same domeny po upływie 24 godzin od pierwszego sprawdzenia.
                            - text: "Domeny (max 50szt rozdzielone spacją, przecinkiem lub nowym wierszem):"
                            - textbox [ref=e185]
                            - button "SPRAWDŹ" [ref=e186] [cursor=pointer]
                  - generic [ref=e188]:
                    - text: "|"
                    - link "Przejdź do góry" [ref=e189] [cursor=pointer]:
                      - /url: "#srodek"
                    - text: "|"
        - table [ref=e190]:
          - rowgroup [ref=e191]:
            - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e192]:
              - cell "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e193]:
                - table [ref=e197]:
                  - rowgroup [ref=e198]:
                    - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e199]:
                      - cell "Aktualności" [ref=e200]:
                        - link "Aktualności" [ref=e202] [cursor=pointer]:
                          - /url: /61,aktualnosci
                      - cell [ref=e203]:
                        - img [ref=e204]
                      - cell "O systemie" [ref=e205]:
                        - link "O systemie" [ref=e207] [cursor=pointer]:
                          - /url: /73,o-systemie
                      - cell [ref=e208]:
                        - img [ref=e209]
                      - cell "Regulamin" [ref=e210]:
                        - link "Regulamin" [ref=e212] [cursor=pointer]:
                          - /url: /28,regulamin
                      - cell [ref=e213]:
                        - img [ref=e214]
                      - cell "Kontakt" [ref=e215]:
                        - link "Kontakt" [ref=e217] [cursor=pointer]:
                          - /url: /5,kontakt
                          - img [ref=e218]
                          - text: Kontakt
                      - cell [ref=e219]:
                        - img [ref=e220]
                      - cell "FAQ" [ref=e221]:
                        - link "FAQ" [ref=e223] [cursor=pointer]:
                          - /url: /344,faq
            - row "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e225]:
              - cell "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e226]:
                - generic [ref=e228]:
                  - text: ...Copyrights © 2008
                  - link "Statlink.pl" [ref=e229] [cursor=pointer]:
                    - /url: http://www.statlink.pl
                  - text: . Wszelkie prawa zastrzeżone...
      - cell [ref=e230]